package rpgEngine.Data.Abstract;

import java.util.ArrayList;
import java.util.List;

public class Shop {
	private Integer ID;
	private List<Item> items;
	
	public Shop() {
		items = new ArrayList<Item>();
		ID = -1;
	}
	
	
	public List<Item> getItems() {
		return items;
	}


	public Integer getID() {
		return ID;
	}


	public void setID(Integer iD) {
		ID = iD;
	}
	
}
